Subject: Re: [WPTA] Your British classic's market update is in!

From: ROBERT JONES via Wpta <[email-masked]>
Date: Tue, 2 Dec 2025 07:26:36 -0500 (EST)

--===============2357629188351117504==
	boundary="----=_Part_1507373_1287380316.1764678396268"

------=_Part_1507373_1287380316.1764678396268
Content-Transfer-Encoding: 7bit

Hope everyone had a great Thanksgiving.  As we head into the Christmas buying frenze I am in need of a part for my car.
I have a 61 TR3a and am in need of the yellow/amber plastic turn signal warning light for the dash.  
Thanks RL Jones
[email-masked] mailto:[email-masked]
text / phone
304-559-4202

------=_Part_1507373_1287380316.1764678396268
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hope everyone had a great Thanksgiving.&nbsp; As we head into the Christmas buying frenze I am in need of a part for my car.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> 
   <div class="default-style">
    I have a 61 TR3a and am in need of the yellow/amber plastic turn signal warning light for the dash.&nbsp;&nbsp;
   </div> 
   <div class="default-style">
    Thanks RL Jones
   </div> 
   <div class="default-style">
    <a class="mailto-link" href="mailto:[email-masked]">[email-masked]</a>
   </div> 
   <div class="default-style">
    text / phone
   </div> 
   <div class="default-style">
    304-559-4202
   </div> 
  </div> 
  <blockquote type="cite"></blockquote>
 </body>
</html>
------=_Part_1507373_1287380316.1764678396268--

--===============2357629188351117504==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============2357629188351117504==--